
/*BEGIN title_1509723452406*/
#title_1509723452406 {background-color: rgba(0, 0, 0, 0) }
/*END title_1509723452406*/
/*BEGIN title_1509646223372*/
#title_1509646223372 {background-color: rgba(0, 0, 0, 0) }
/*END title_1509646223372*/
/*BEGIN w_1621073877388*/
#builder-sections [idd='w_1621073877388'] {background-color:var(--cor6) !important; }
/*END w_1621073877388*/
/*BEGIN w_1673518184567*/
#builder-sections [idd='w_1673518184567'] {background-color:var(--cor6) !important; }
/*END w_1673518184567*/
/*BEGIN omw-map-id-1686827898567*/
#builder-sections #omw-map-id-1686827898567 .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1686827898567 .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1686827898567 .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1686827898567 .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1686827898567 .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1686827898567*/
/*BEGIN w_1686829371056*/
#builder-sections [idd='w_1686829371056'] {background-color:var(--cor6) !important; }
/*END w_1686829371056*/
/*BEGIN w_1686829376703*/
#builder-sections [idd='w_1686829376703'] {background-color:var(--cor6) !important; }
/*END w_1686829376703*/
/*BEGIN image_1686829371060*/
#builder-sections #image_1686829371060 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686829371060*/
/*BEGIN image_1686829376706*/
#builder-sections #image_1686829376706 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686829376706*/
/*BEGIN w_1686828602399*/
#builder-sections [idd='w_1686828602399'] {background-color:var(--cor6) !important; }
/*END w_1686828602399*/
/*BEGIN w_1669733017078*/
#builder-sections [idd='w_1669733017078'] {background-color:var(--cor6) !important; }
/*END w_1669733017078*/
/*BEGIN text_1509646223373*/
#builder-sections #text_1509646223373 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1509646223373 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1509646223373 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1509646223373 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1509646223373 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1509646223373 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1509646223373*/
/*BEGIN image_1686842651989*/
#builder-sections #image_1686842651989 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686842651989*/
/*BEGIN w_1621246691970*/
#builder-sections [idd='w_1621246691970'] {background-color:var(--cor6) !important; }
/*END w_1621246691970*/
/*BEGIN logotipo_1727343806780_70430609296*/
#builder-sections #logotipo_1727343806780_70430609296 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1727343806780_70430609296 img {border:none !important;}
/*END logotipo_1727343806780_70430609296*/
/*BEGIN buttonv2_1727344534223_21822756631*/
#builder-sections #buttonv2_1727344534223_21822756631 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1727344534223_21822756631 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1727344534223_21822756631*/
/*BEGIN w_1686842108695*/
#builder-sections [idd='w_1686842108695'] {background-color:var(--cor6) !important; }
/*END w_1686842108695*/
/*BEGIN image_1686829085842*/
#builder-sections #image_1686829085842 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686829085842*/
/*BEGIN w_1727344733677*/
#builder-sections [idd='w_1727344733677'] {background-color:var(--cor6) !important; }
/*END w_1727344733677*/
/*BEGIN buttonv2_1727344730238_37121938909*/
#builder-sections #buttonv2_1727344730238_37121938909 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1727344730238_37121938909 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1727344730238_37121938909*/
/*BEGIN textv2_1686842089481*/
#builder-sections #textv2_1686842089481 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1686842089481 .omw-sentence {padding:0px;}
/*END textv2_1686842089481*/
/*BEGIN buttonv2_1727344756485_10141875812*/
#builder-sections #buttonv2_1727344756485_10141875812 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1727344756485_10141875812 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1727344756485_10141875812*/
/*BEGIN w_1686842617714*/
#builder-sections [idd='w_1686842617714'] {background-color:var(--cor6) !important; }
/*END w_1686842617714*/

/*BEGIN w_1686827818513*/
#builder-sections [idd='w_1686827818513'] {background-color:rgba(0, 0, 0, 0) !important; }

/*END w_1686827818513*/
